.lh-2 {
    line-height: 2rem;
}

.my-link:hover {
    color: black;
}

@media (max-width: 768px) {
    .my-link {
        margin-right: 0;
    }
    .dropdown {
        margin: 0.5rem 0;
    }
    .dropdown.gaper {
        margin-right: 0;
    }
}
 
.ctaBtn {
    padding: 1.2rem 3rem;
    border-radius: 200px;
    color: black;
    font-weight: 600;
}

.ctaBtn:hover {
    color: white;
}

.yello {
    background-color: #ffbd11;
}
